﻿

.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}
#page{position:relative;padding-top:100px}
.menu-center #page{padding-top:200px}
.has-header-image.menu-semi-transparent #page,.has-header-image.menu-transparent #page,.is-home-header.menu-semi-transparent #page,.is-home-header.menu-transparent #page{padding-top:0}
.no-title-area.menu-default:not(.is-home-header) #page{padding-top:100px}
.wolf .breakpoint.no-title-area.menu-default #page{padding-top:50px!important}
.menu-modern #page{padding-top:0!important}
#page-content{position:relative;z-index:15}
.is-vc-page #page-content{background:0 0}
.breakpoint #page{padding-top:50px!important}
.menu-semi-transparent.has-header-image.breakpoint #page,.menu-semi-transparent.is-home-header.breakpoint #page,.menu-transparent.has-header-image.breakpoint #page,.menu-transparent.is-home-header.breakpoint #page{padding-top:0!important}
body.menu-left #page{padding-top:0!important}
.box-layout:not(.is-vc-page) #page-content{background:#FFF}
.boxed-layout #navbar-container,.boxed-layout #page-content,.boxed-layout .music-social-icons-container,.boxed-layout .site-footer{max-width:1200px;margin:0 auto}
.error404 #page-content{background:center center/cover no-repeat}
.error404 #page{padding-top:0}
.woocommerce-cart #page-content,.woocommerce-checkout #page-content{background:#FFF}
.breakpoint #page,.breakpoint.no-title-area.menu-default:not(.is-home-header) #page{padding-top:80px!important}
.breakpoint.force-menu-absolute #page{padding-top:0!important}

.navbar-header {float: left;}

.con_right_tit_new { width:275px; font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#000000; padding-bottom:20px;text-align:center; }


#main {
  padding: 25px 0;
}




.container {
  width: 1020px;
  margin-left: auto;
  margin-right: auto;
}
.bottom-link{letter-spacing:0px;font-size:10px;margin:0px;display:inline-block;padding-right:5px}
.bottom-link::after{content:" | ";color:#CDCDCD;padding-left:5px}
.bottom-link:last-of-type::after{content:none}
.bottom-link:last-child{border:none}
.bottom-link:hover
a{text-decoration:none;color:#11D0DA}
span.bottom-link a, ul#bottom-social-list li
a{color:black}

.num_min .hov_mid_time { float:left; width:200px; text-align:left; font-size:12px; color:#999999; padding:0px 0 5px 0; }

				p#quote-line-2 { color:#b4a48d; font-family: 'Goudy Bookletter 1911', Georgia, serif; font-size: 14px; text-shadow: 1px 1px 1px #ffffff; text-transform: uppercase; font-style: normal; }
 .browser-location{font-size:15px;}
 .browser-location a, .get-to-know-link{color:#00AF33;}
 .browser-location a:hover, .get-to-know-link:hover{color:#008000;}

#prime .teaser-content .teaser-content-text {float:right; width:68%; padding-left:13px; box-sizing:border-box; font-size:1.2em;}

  #prime .teaser-content .teaser-content-text, #prime .teaser-content .the-author-extra {display: none;}


	#content #middlecol { 
		float:left;
		position:relative;}

		
		section#content #middlecol .inside {
			min-height: 750px;}


  





	


 
#middlecol.middlecol_left {
	float:right !important;}
.span8{width:770px}
.row-fluid .span8{width:65.81196581196582%;*width:65.75877432260411%}
input.span8,textarea.span8,.uneditable-input.span8{width:756px}
.table td.span8,.table th.span8{float:none;width:604px;margin-left:0}
